WordPress.org

Support

Support » How-To and Troubleshooting » bad flag delimiters issue with v1.5

bad flag delimiters issue with v1.5

  • Trying to update to v1.5 from v1.2 mingus (having followed Nuclear Moose’s instructions to the letter), but I seem to be getting an Internal Server Error. Checking out Mr. Error Logs, I get this: “.htaccess: RewriteRule: bad flag delimiters.” Would anyone be kind enough to tell me what this is about, or more to the point, what I might be able to do to resolve this particular issue?

    Thanks.

Viewing 1 replies (of 1 total)
  • Mark (podz)

    @podz

    Support Maven

    For now, delete your .htaccess file, or download it then delete it. In fact, you could rename it too. Either way, render it ineffective and see what happens 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘bad flag delimiters issue with v1.5’ is closed to new replies.